/*
 * Globals
 */

 /* Links */
 a,
 a:focus,
 a:hover {
  color: #dd9f04;
  margin-left: 20px;
  letter-spacing: 1px;
}




/*
 * Base structure
 */

 html,
 body {
  font-family: 'Lato', sans-serif;
  height: 100%;
  background-color: #333;
}
body {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}



.main{
  background-position: center center;
  background-size: cover;
  height: auto;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 0;
  width: auto;
}

.fascia-centrale {
  position: absolute;
  top: 25%;
  width: 100%;
  padding: 30px 30px;
  background-color: rgba(0,0,0,0.35);
}

.lead {
  display: block;
  margin-top: 50px;
  margin-bottom: 0px;
}

.logo {
  background-color: rgba(255,255,255,.5);
  position: block;
  right: 2.5%;
  padding: 5px 20px;
  height: 60px;
  margin-top: 30px;
  
}

.main {
  background-image: url('under-construction-sm.png');
}


@media (min-width: 1300px) {
  .fascia-centrale {
    top: 40%;
  }
  .logo {
    background-color: transparent;
    position: absolute;
    right: 2.5%;
    height: 100px;
    bottom: 50px;
    text-align: right;
    vertical-align: bottom;
  }
  .main {
    background-image: url('under-construction.png');
  }
}
